html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
margin: 0;	padding: 0;}

h1{	font-family:Arial, Helvetica, sans-serif;font-size:18px;color:#fff;text-align:left;padding:5px 0px;	font-weight:normal;}
h2{	font-family:Arial, Helvetica, sans-serif;font-size:18px;color:#4BB5DC;text-align:left;padding:5px 0px;	font-weight:normal;}

body{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; background: url(../images/body_bg.jpg) repeat-x #002337;}

#body_main{margin:0px auto; width:999px; padding:0px;}

#wrapper{width:999px; margin:0px auto; padding:0px;}

#wrapper_sub{width:999px; margin:0px; padding:0px; float:left; background: url(../images/main_bg.jpg) repeat-x #175878;}

#main{width:925px; margin:0px auto; padding:0px;}

#main_sub{width:925px; margin:0px; padding:0px; float:left;}

#header{width:925px; margin:0px; padding:0px; float:left; height:130px; background: url(../images/header_bg.jpg) top left no-repeat;}

.header_top{width:925px; margin:0px; padding:0px; float:left; height:90px;}

.logo{width:300px; float:left; margin:20px 0px 0px 0px; height:70px;}
.flash_ad{width:625px; float:right; margin:0px 0px 43px 0px; height:47px;}


.nav_block{width:925px; margin:6px 0px; padding:0px; float:left; height:28px;}

#banner{width:925px; margin:0px; padding:0px; float:left; height:315px;}

#inner_banner{width:925px; margin:0px; padding:0px; float:left; height:200px;}

#container{width:925px; margin:10px 0px; padding:0px; float:left;}
.left_block{width:500px; float:left;}
.right_block{width:400px;	float:right;}

#bottom_block{width:999px; margin:10px 0px 0px 0px; padding:0px; float:left;}

#bottom_blocksub{width:925px; margin:0px auto; padding:0px;}

#bottom_blockmain{width:925px; margin:0px; padding:0px; float:left;}

#projects_block{width:925px; height:125px; float:left; background:#B7E3E4;}

#footer_block{width:925px; height:50px; float:left; clear:both;}

.footer_left{width:550px; height:50px; float:left;}

.footer_right{width:375px; height:50px; float:right;}

.foot_font1{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#00CCCC; padding:20px 0px 0px 0px;}

.foot_font1 a{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#00CCCC; padding:0px 5px 0px 5px; text-decoration:none;}

.font1{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; padding:5px 5px 0px 0px; line-height:30px;}

